Subject: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Sep 2012 14:09:46 -0400

> You could file a wishlist bug report, "Andreas' output hard to
> understand, please add --verbose option".

I think this would need to be send to Andreas's bug tracker, because it's
not specific to Emacs's use of Andreas.

BTW, I think it's an appropriate moment to mention that while I do get
occasionally frustrated with some people here (Andreas's one liners and
Drew's many liners come to mind), I really do appreciate all
your contributions.

        Stefan